/*
Theme Name: Sacked Kiwi Child
Theme URI: https://sackedkiwi.co.nz/
Description: Sacked Kiwi | Child theme, do not deactivate or delete
Author: MRD Web + Digital Marketing
Author URI: https://www.mrd.co.nz
Version: 1.0.0
Template: sackedkiwi
*/
@import url("../sackedkiwi/style.css");


/* Original theme: Bridge */


/* Theme customization starts here
============================================================ */





/* REV SLIDER TOP
------------------------------------------------------------ */

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0px 0 0 !important;
}

.header_top {
    height: 0px !important;

}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px !important;
}


.tp-bullet-title {
	display: none !important;
}

/* REV SLIDER TOP END
----------------------------- */








/* TITLE
------------------------------------------------------------ */

.title title_size_small {	
	background-size: cover !important;
}

.title.has_background {
    background-position: center 35% !important;
    background-repeat: no-repeat;
    background-size: cover !important;
}

/* TITLE END
----------------------------- */






/* CAREERS
------------------------------------------------------------ */


.work-for-us-date .latest_post_day {
	
	display: none !important;
}

.work-for-us-date .latest_post_month {
	
	display: none !important;
}


.latest_post_holder.dividers .latest_post_inner {
    margin: 35px 18px !important;
}

/* CAREERS END
----------------------------- */










/* STICKY HEADER
------------------------------------------------------------ */

header.sticky nav.main_menu ul li.active a {
    color: #000000;
}

header.sticky nav.main_menu>ul>li>a:hover {
    color: #000000 !important;
}

.qode-animate-mobile-header .header_bottom{
	display: none!important;
}

.qode-animate-mobile-header{
	transform: none!important;
	
}

/* STICKY HEADER END
----------------------------- */







/* RIGHT TOP HEADER CONTACT
------------------------------------------------------------ */

.widget_text .header-widget .widget_custom_html .header-right-widget {
	width: 242px !important;
}

.header_top .right-header-contact {
	position: relative;
	z-index: 1002;
	width: 242px !important;
	height: auto;
	margin-right: 20px;
}

.right-header-contact h5 {
	color: #ffffff;
}

.phone-text {
    width: 100%;
    float: left;
    background: url(/wp-content/uploads/2020/12/phone_icon.png) left 8px no-repeat;
    text-align: left;
}

.phone-no {
    width: 100%;
    float: left;
    padding-bottom: 10px;
    background-color: #669933;
    padding: 20px;
}

.phone-no p {
    color: #ffffff;
    font-size: 20px;
}

.phone-text a {
    font-size: 29px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;   
    margin-left: 30px;
}

.contact-btn {
    width: 86%;
    float: left;
    padding: 10px 5px 0;
}

.contact-btn a {
    width: auto;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    height: 38px;
    line-height: 36px;
    background-color: #87CD41;
    display: block;
    text-align: center;
}

/* RIGHT TOP HEADER CONTACT END
----------------------------- */







/* MOBILE HEADER CONTACT
------------------------------------------------------------ */

.mobile-header-contact-section {
	display: none;
}

/* MOBILE HEADER CONTACT END
----------------------------- */








/* HOME PAGE GATEWAYS
------------------------------------------------------------ */

.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a {
	color: #669933 !important;
}

/* HOME PAGE GATEWAYS END
----------------------------- */








/* TESTIMONIALS
------------------------------------------------------------ */

.testimonials_c_holder .testimonial_content_inner {
    background: #fff0 !important;
    box-sizing: border-box;
    padding: 25px;
    text-align: center;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 10px;
}

.testimonials_c_holder .flex-control-nav li a.flex-active {
    background-color: #669933;
}

/* TESTIMONIALS END
----------------------------- */





/* FOOTER
------------------------------------------------------------ */

.footer_top a:not(.qbutton) {
    font-size: 17px;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
}

.footer_bottom p a, .footer_bottom a {
	color: #669933 !important;
}

.footer_bottom p a:hover, .footer_bottom a:hover {
	color: #000000 !important;
}

/* FOOTER END
----------------------------- */







/* TEAM
------------------------------------------------------------ */

.q_team .q_team_description_inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 0 0px !important;
}

.q_icon_with_title .icon_with_title_link {
    display: inline-block;
    margin: 0px 0 0 !important;
    font-weight: bold !important;
}


.q_team .q_team_text {
    display: none;
}

.elementor-element .elementor-element-4eca41e .elementor-widget .elementor-widget-wp-widget-text .elementor-widget-container h5 {
	font-size: 25px !important;
}

.elementor-widget-container h5 {
	font-size: 25px !important;
	margin-bottom: 4px !important;
}

.q_icon_with_title .icon_text_inner {
    padding: 0 0 0px;
}



/* TEAM END
----------------------------- */







/* GRAVITY FORMS
------------------------------------------------------------ */

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 'Lato', sans-serif !important;
    font-weight: bold !important;
    padding: 14px 10px !important;
    letter-spacing: normal;
}

.gform_wrapper.gf_browser_chrome select {
    padding: 12px 0px 12px 10px !important;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    position: relative;
    display: inline-block;
    width: auto;
    height: 48px;
    line-height: 36px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #669933;
    font-weight: 700;
    text-align: left;
    color: #ffffff;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0px;
    text-shadow: none;
    background-color: #669933;
}

body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
    background-color: #000000;
    border-color: #000000;
    color: #fff;
    text-decoration: none;
}

/* GRAVITY FORMS END
----------------------------- */






/* BLOG
------------------------------------------------------------ */

.latest_post_holder.dividers:not(.one_row)>ul>li {
    margin-bottom: 0px;
}

.latest_post_text_inner h5 a {
		color: #669933 !important;
}

.blog_holder article .post_info {
    display: none;
}

.blog_holder.blog_single article h2 {
    display: none;
}

.blog_holder article .post_text .post_text_inner {
    padding: 0px 23px 35px;
}

/* BLOG END
----------------------------- */






/* MEDIA QUERIES
============================================================ */


@media only screen and (max-width: 1500px) {
	
	.q_logo a {
	    display: block;
	    /* visibility: hidden; */
	    height: 100px;
		visibility: visible;
	}
	
	nav.main_menu {
	    left: 55%;
	}
	
	nav.main_menu>ul>li>a {
	    position: relative;
	    padding: 0 16px !important;
	    font-size: 14px!important;
	}

}

@media only screen and (max-width: 1422px) {
	
	nav.main_menu>ul>li>a {
	    position: relative;
	    padding: 0 10px !important;
	}	

}

@media only screen and (max-width: 1273px) {
	
	nav.main_menu{
		width:55%!important;
	}
	
	nav.main_menu>ul>li>a {
	    position: relative;
	    padding: 0 10px !important;
	    font-size: 13px!important;
	}
	

	
	.q_logo a img {
	    display: block;
	    /* visibility: hidden; */
	    height: auto !important;
		width:230px !important;
		margin-top: 24px !important;
	}
}


@media only screen and (max-width: 1200px) {

	header .header_inner_left {
	    position: absolute;
	    left: 16px !important;
	    top: 0;
	}	

}


@media only screen and (max-width: 1120px) {

	nav.main_menu{
		width:60%!important;
	}
	
	nav.main_menu>ul>li>a {
	    position: relative;
	    padding: 0 9px !important;
	    font-size: 12px!important;
	}

}


@media only screen and (max-width: 1020px) {
	.q_logo a img {
	    display: block;
	    /* visibility: hidden; */
	    height: auto !important;
		width:220px !important;
		/* margin-top: 0px !important; */
	}

}


@media only screen and (max-width: 1015px) {
	.q_logo a img {
	    display: block;
	    /* visibility: hidden; */
	    height: auto !important;
		width:220px !important;
		margin-top: 2px !important;
	}

}


@media only screen and (max-width: 1000px) {

	
	.header_top .left, .header_top .right {
	    text-align: center;
	    float: right !important;
	}
	
	.logo_wrapper {
	    height: 100px!important;
	    left: 190px;
	} 
	
	.phone-no {
	    width: 100%;
	    float: left;
	    padding-bottom: 10px;
	    background-color: #669933;
	    padding: 2px 20px 20px 20px;
	} 
	
	.contact-btn {
	    width: 86%;
	    float: left;
	    padding: 0px 5px 0;
	}  
	
	nav.main_menu > ul > li > a {
	    font-size: 12px
	}
	 
}




@media only screen and (max-width: 660px) {
		
	.logo_wrapper {
	    height: 100px!important;
	    left: 180px;
	}

}



@media only screen and (max-width: 650px) {
		
	.logo_wrapper {
	    height: 100px!important;
	    left: 47%;
	}
	
	.header_top {
	    height: 110px !important;
	}
	
	
	.header_top .left, .header_top .right {
	    text-align: center;
	    float: none !important;
	    margin-top: -55px;
	}
	

	
	/* RIGHT TOP HEADER CONTACT
	------------------------------------------------------------ */
	
	.widget_text .header-widget .widget_custom_html .header-right-widget {
		/* width: 242px !important; */
		width: 100% !important;
	}
	
	.header_top .right-header-contact {
		position: relative;
		z-index: 1002;
		width: 100% !important;
		height: auto;
		/* margin-right: 650px; */
		align-content: center;
	}
	
	.right-header-contact h5 {
		color: #ffffff;
	}
	
	.phone-text {
	    width: 100%;
	    float: left;
	    background: url(/wp-content/uploads/2020/12/phone_icon.png) left 8px no-repeat;
	    background-position: 22% 8px;
	    text-align: center;
	}
	
	.phone-no {
	    width: 100%;
	    float: left;
	    padding-bottom: 10px;
	    background-color: #669933;
	    padding: 0px;
	}
	
	.phone-no p {
	    color: #ffffff;
	    font-size: 20px;
	}
	
	.phone-text a {
	    font-size: 29px;
	    color: #fff;
	    font-weight: bold;
	    text-decoration: none;   
	    margin-left: 30px;
	}
	
	.contact-btn {
	    width: 100%;
	    float: left;
	    padding: 0px 0px 0;
	}
	
	.contact-btn a {
	    width: auto;
	    font-size: 16px;
	    font-weight: bold;
	    color: #fff;
	    text-decoration: none;
	    height: 38px;
	    line-height: 36px;
	    background-color: #87CD41;
	    display: block;
	    text-align: center;
	}
	
	/* RIGHT TOP HEADER CONTACT END
	----------------------------- */

	
	
}


@media only screen and (max-width: 480px) {

	.elementor-widget-container h5 {
	    font-size: 20px !important;
	    margin-bottom: 4px !important;
	}
	
	.header_top {
	    height: 110px !important;
	}
	
	.q_logo a {
	    left: -42%;
	    width: auto!important;
	}
	
	.header_top .inner {
	    display: inline-block;
	    margin: 0 0 0px;
	}
	
	
	/* RIGHT TOP HEADER CONTACT
	------------------------------------------------------------ */
	
	.widget_text .header-widget .widget_custom_html .header-right-widget {
		width: 242px !important;
	}
	
	.header_top .right-header-contact {
		position: relative;
		z-index: 1002;
		width: 100% !important;
		height: auto;
		margin-right: 40px;
	}
	
	.right-header-contact h5 {
		color: #ffffff;
	}
	
	.phone-text {
	    width: 100%;
	    float: left;
	    background: url(/wp-content/uploads/2020/12/phone_icon.png) left 8px no-repeat;
	    background-position: 20% 8px;
	    text-align: center;
	}
	
	.phone-no {
	    width: 100%;
	    float: left;
	    padding-bottom: 10px;
	    background-color: #669933;
	    padding: 0px;
	}
	
	.phone-no p {
	    color: #ffffff;
	    font-size: 20px;
	}
	
	.phone-text a {
	    font-size: 29px;
	    color: #fff;
	    font-weight: bold;
	    text-decoration: none;   
	    margin-left: 30px;
	}
	
	.contact-btn {
	    width: 100%;
	    float: left;
	    padding: 0px 0px 0;
	}
	
	.contact-btn a {
	    width: auto;
	    font-size: 16px;
	    font-weight: bold;
	    color: #fff;
	    text-decoration: none;
	    height: 38px;
	    line-height: 36px;
	    background-color: #87CD41;
	    display: block;
	    text-align: center;
	}
	
	/* RIGHT TOP HEADER CONTACT END
	----------------------------- */

}


@media only screen and (max-width: 400px) {
	
	.logo_wrapper {
	    left: 50%;
	}
		
	
}



/* MEDIA QUERIES END
============================= */


.elementor-element-446a654 .elementor-widget-wrap{
	width: 1170px!important;
	margin: auto!important;
}





